zh-CN:
  devise:
    failure:
      already_authenticated: 已验证
      admin_user:
        unauthenticated: 未验证
        invalid: 账号或密码错误
        not_found_in_database: 用户不存在
    sessions:
      signed_in: 登录成功.
      signed_out: 退出成功.
